Imports System.Threading
Public Class frmTela_MenuSend
    Private Sub btnExit_Click(sender As Object, e As EventArgs) Handles btnExit.Click
        Application.Exit()
    End Sub

    Private Sub Panel1_Paint(sender As Object, e As PaintEventArgs) Handles Panel1.Paint
        Dim Opacity As Int32 = 50                      ' valor em porcentagem
        'Me.Color = Color.White
        Panel1.BackColor = Color.FromArgb(25, 100, 51, 62)

    End Sub
End Class
